- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# ReaderWriterPNM.cpp File Reference

`#include <osg/Image>`
`#include <osg/Notify>`
`#include <osgDB/Registry>`
`#include <osgDB/FileNameUtils>`
`#include <osgDB/FileUtils>`
`#include <stdio.h>`

Include dependency graph for ReaderWriterPNM.cpp:

## Variables
osgDB::RegisterReaderWriterProxy< ReaderWriterPNM > | g_readerWriter_PNM_Proxy

## Variable Documentation

osgDB::RegisterReaderWriterProxy<ReaderWriterPNM> g_readerWriter_PNM_Proxy